=== debian/control ===
Source: jolicloud-webapp-lessaccounting
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-lessaccounting
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://lessaccounting.com/
Description: Jolicloud web application for LessAccounting
 The LessAccounting web site running in a simple Jolicloud window.
